* {
	outline: none !important;
}
a {
	text-decoration: none;
	color: #fff;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
a:hover {
	text-decoration: none;
	color: #1c1c1c;
}
ul {
	padding: 0;
	list-style-type: none;
	margin: 0px;
}
:focus {
    outline: none !important;
}
section {
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}
h1{
    font-size: 4.8rem;
    line-height: 56px;
    letter-spacing: 0.96px;
    color: #fff;
    font-family: 'Sora-Bold';
}
h2{
    font-size: 4.8rem;
    line-height: 56px;
    letter-spacing: 0.96px;
    color: #131313;
    font-family: 'Sora-SemiBold';
}
h3{
    font-size: 3.2rem;
    letter-spacing: 0.64px;
    line-height: 40px;
    font-family: 'Sora-SemiBold';
    color: #fff;
}
h4{
    font-size: 2.4rem;
    line-height: 32px;
    letter-spacing: 0.24px;
    font-family: 'Inter-SemiBold';
}
p{
    color: #131313;
    font-size: 1.6rem;
    line-height: 24px;
    font-family: 'Inter-Regular';
    margin-bottom: 24px;
    letter-spacing: 0.16px;
}
li {
    padding-left: 19px;
    position: relative;
    font-family: 'Inter-Regular';
    font-size: 1.6rem;
    line-height: 32px;
    letter-spacing: 0.16px;
}

.common-btn {
    font-family: 'Inter-Medium';
    font-size: 1.6rem;
    line-height: 24px;
    display: inline-block;
    padding: 12px 105px;
    border-radius: 100px;
    color: #FFF;;
    background-color: #061D11;
    text-align: center;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    position: relative;
    border: 1px solid transparent;
    letter-spacing: 0.32px;
}
.common-btn:hover {
	color: #131313;
    background:#FFCE5A;
    border-color: #FFCE5A;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.border-btn{
    border: 1.5px solid #FFF;
    color: #fff;
    background-color: transparent;
}
.border-btn:hover{
    color: #131313;
    background:#FBB429;
    border-color: #FBB429;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
/* .common-arrow {
    width: 48px;
    height: 52px;
    background-color: transparent;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
} */
.common-arrow strong{
    position: relative;
    clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    -webkit-clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    background-color: rgba(22, 22, 22, 1);
    width: 46px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-arrow:hover strong{
    background-color: #FBB429;
}
.common-arrow strong img{
    width: 17px;
}
.common-arrow strong::before {
    content: '';
    position: absolute;
    clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    -webkit-clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    background-color: rgba(22, 22, 22, 1);
    width: 46px;
    height: 50px;
    top: 2px;
    left: 2px;
    z-index: -1;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-arrow strong:hover::before{
    background-color: #FBB429;
}
.common-arrow-white {
    width: 64px;
    height: 64px;
    background-color: transparent;
    border: 1.5px solid #FFF;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-arrow-white:hover{
    background-color: #FBB429;
    border-color: #FBB429;;
}
.common-arrow-white svg{
    display: none;
}
.common-arrow svg {
	display: none;
}
.common-bg {
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
}

